
.top_cover {
	border:solid 1px #eee;
	height: 290px;
	width: 946px;
	/*background-image: url(../images/tr_slide.png);
	background-repeat: no-repeat;
	background-position: top left;*/
	float: left;
}

.top_cover1 {
	border:solid 1px #eee;
	height: 290px;
	width: 685px;
	/*background-image: url(../images/tr_slide.png);
	background-repeat: no-repeat;
	background-position: top left;*/
	float: left;
}

.tr_top {
	border: solid 1px #212121;
	height: 300px;
	width: 238px;
	float: right;
	background-color: #323232;
}

.tr_top1 {
	border: solid 1px #212121;
	height: 290px;
	width: 480px;
	float: right;
	background-color: #323232;
}

.tr_chief {
	/*border:solid 1px #fff;*/
	width: 207px;
	height: 255px;
	margin: 19px 14px;
	position: relative;
}

.six_pack {
	/*border:solid 1px red;*/
	float: left;
	margin-left: -10px;
	margin-top: 5px;
	padding-top: 5px;
}

.tr_how {
	border:solid 1px #cccccc;
	margin-top: 13px;
	float: left;
	width: 218px;
	height: 482px;
	margin-left: 18px;
}

.tr_hd {
	/*border:solid 1px red;*/
	height: 43px;
	width: 214px;
	background-image: url(../images/tr_how.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}
.tr_how ul {
	margin: 0px;
	padding: 0px;
}

.tr_how ul li {
	list-style: none;
	margin: 2px 7px 5px 7px;
	padding: 0px 0px 5px 0px;
	border-bottom: dotted 1px #ccc;
}

.tr_how ul li a {
	text-decoration: none;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.tr_how span {
	font-weight: bolder;
}

.size {
	font-size: 12px!important;
}

.more {
	text-align: right;
	font-size: 12px;
	font-weight: bold;
	margin-right: 10px;
	margin-top: 10px;
}

.tr_right {
	/*border: solid 1px red;*/
	margin-top: 5px;
	float: right;
	overflow: hidden;
	width: 239px;
	height: 580px;
}

.tr_footlinks {
	/*border:solid 1px red;*/
	clear: both;
	overflow: hidden;
	margin-left: -10px;
	padding-top: 1px;
	margin-bottom: 10px;
}

.tr_wet {
	/*border:solid 1px blue;*/
	clear: both;
	padding-top: -1px;
	float: right;
}

.subheader {
	z-index: 9999 !important;
	position : absolute; 
	top : 227px; 
	left : 0px;
	width : 380px;
	height : 23px;
	border: solid 1px blue;
}

.tr_img {
	position : relative; 
	top : 0px;
	left : 0px; 
	width : 207px; 
	height : 198px;
	border: solid 1px #fff;
}

.section {
    width: 237px;
    border: solid 1px #212121;
    position: relative;
    margin-bottom: 5px;
    float: left;
    margin-right: 2px;
}

.section h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #deb80f;
	margin: 15px 8px;
	padding:0px 0px;
	/*border: solid 1px red;*/
	float: left;
	width: 150px;
    text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.50);
}

.section span {
	width: 60px;
	/*border: solid 1px red;*/
	float: right;	
	margin-top: 15px;
}

.section span a {
	color: #fff;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
    text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.50);
    text-decoration: none;
}

.section span a:hover {
	color: #deb80f;
}

.section ul {
	margin: 0px 7px;
	padding: 0px 0px;
}

.section ul li {
	margin-bottom: 6px;
	border-bottom: dotted 1px #fff;
	padding-bottom: 5px;
	list-style: none;
	display: block;
}

.section ul li a {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

.section ul li a:hover {
	color: #deb80f;
}

.section1 {
    height: 180px;
}
.section2 {
    height: 130px;;
}
.section3 {
    height: 75px;
}

.section4 {
    height: 165px;
}

.section h5{
    margin: 10px 8px;
}

.section4 span {
    margin-top: 0px;
    text-align: right;
}

.section4 ul li{

}

.section4 ul li a{
	font-size: 10px;
}

.boxed 
{
	position: relative;
	background-color: #323232;
}


.boxed:before, .boxed:after 
{
z-index: -1; 
position: absolute; 
content: "";
bottom: 15px;
left: 10px;
width: 50%; 
top: 80%;
max-width:300px;
background: rgba(0, 0, 0, 0.9); 
-webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.9); 
-moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.9);
box-shadow: 0 15px 10px rgba(0, 0, 0, 0.9);
-webkit-transform: rotate(-3deg);
-moz-transform: rotate(-3deg); 
-o-transform: rotate(-3deg);
-ms-transform: rotate(-3deg);
transform: rotate(-3deg);
}

.boxed:after 
{
-webkit-transform: rotate(3deg);
-moz-transform: rotate(3deg);
-o-transform: rotate(3deg);
-ms-transform: rotate(3deg);
transform: rotate(3deg);
right: 10px;
left: auto;
}

.left {
	margin-right: 3px;
}

.ikulu {
	/*border:solid 1px red;*/
	float: left;
	width: 170px;
}

.ikulu h4 {
	margin: 0px 0px 0px 3px;
	padding: 0px 0px;
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.50);
	color: #fff;
	font-weight: bold;

}

.ikulu p {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 3px 2px 3px 10px;
	line-height: 17px;
	text-align: justify;
}

.icon{
	width: 50px;
	float: right;
	/*border:solid 1px red;*/
	height: 65px;
	margin-top: 13px;
	background-image: url(../images/tr_sp.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}

.icon_st {
	width: 50px;
	float: right;
	/*border:solid 1px red;*/
	height: 65px;
	margin-top: -24px;
	background-image: url(../images/tr_st.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.tr_down {
	clear: both;
}

.tr_down_exchange_rate{

}

.tr_down_exchange_rate, th {
    color: #deb80f;
    font-size: 12px;
}

.tr_down_exchange_rate td {
    color: #fff;
}

.tr_down_exchange_rate>tr {
	border-bottom: 1px dotted #fff;
}

.tr_down_exchange_rate td:nth-child(2),
.tr_down_exchange_rate td:nth-child(3) {
    text-align: right;
}

.tr_down_exchange_rate th:first-child{
	text-align: left;
}

table.tr_down_exchange_rate {
    margin: 0px 7px;
    width: 224px;
    margin-top: 5px;
}

.tr_down_exchange_rate td, 
.tr_down_exchange_rate th {
	border-bottom: 1px dotted;
    font-size: 12px;
    padding-bottom: 5px;
}

.tr_down_exchange_rate td:last-child{
	border-bottom: 1px dotted
}

.dateselectform input[type="date"] {
    width: 100%;
    height: 17px;
    width: 184px;
    background-color: #323232;
    color: #fff;
    border: 2px #deb80f91 solid;
}
.dateselectform button {
    margin-right: 5px;
    margin-left: -7px;
}
.dateselectform {
    float: right;
}


/*.exchange_rate_header {
    margin-top: 5px !important;
    margin-bottom: 0px !important;
}*/